#blog-lister-list-332 .list-standard-title {
	font-size: 18px;
}

#blog-lister-list-339 .list-standard-title {
	font-size: 18px;
}

#blog-lister-list-348 .list-standard-title {
	font-size: 18px;
}

#blog-lister-list-357 .list-standard-title {
	font-size: 18px;
}

#blog-lister-list-358 .list-standard-title {
	font-size: 18px;
}

#blog-lister-list-365 .list-standard-title {
	font-size: 18px;
}

#blog-lister-list-372 .list-standard-title {
	font-size: 18px;
}

#blog-lister-list-373 .list-standard-title {
	font-size: 18px;
}

#blog-lister-list-376 .list-standard-title {
	font-size: 18px;
}

#blog-lister-list-377 .list-standard-title {
	font-size: 18px;
}

#blog-lister-list-385 .list-standard-title {
	font-size: 18px;
}

#blog-lister-list-387 .list-standard-title {
	font-size: 18px;
}

#blog-lister-list-389 .list-standard-title {
	font-size: 18px;
}

#blog-lister-list-390 .list-standard-title {
	font-size: 18px;
}

#blog-lister-list-391 .list-standard-title {
	font-size: 18px;
}

#blog-lister-list-392 .list-standard-title {
	font-size: 18px;
}

#blog-lister-list-393 .list-standard-title {
	font-size: 18px;
}

#blog-lister-list-394 .list-standard-title {
	font-size: 18px;
}

#blog-lister-list-396 .list-standard-title {
	font-size: 18px;
}

#blog-lister-list-397 .list-standard-title {
	font-size: 18px;
}

#blog-lister-list-398 .list-standard-title {
	font-size: 18px;
}

#blog-lister-list-401 .list-standard-title {
	font-size: 18px;
}

#blog-lister-list-403 .list-standard-title {
	font-size: 18px;
}

#blog-lister-list-404 .list-standard-title {
	font-size: 18px;
}

#blog-lister-list-407 .list-standard-title {
	font-size: 18px;
}

#blog-lister-list-408 .list-standard-title {
	font-size: 18px;
}

#blog-lister-list-409 .list-standard-title {
	font-size: 18px;
}

#blog-lister-list-411 .list-standard-title {
	font-size: 18px;
}

#blog-lister-list-412 .list-standard-title {
	font-size: 18px;
}

#blog-lister-list-413 .list-standard-title {
	font-size: 18px;
}

#blog-lister-list-414 .list-standard-title {
	font-size: 18px;
}

#blog-lister-list-415 .list-standard-title {
	font-size: 18px;
}

#blog-lister-list-416 .list-standard-title {
	font-size: 18px;
}

#blog-lister-list-418 .list-standard-title {
	font-size: 18px;
}

#blog-lister-list-419 .list-standard-title {
	font-size: 18px;
}

#blog-lister-list-420 .list-standard-title {
	font-size: 18px;
}

#blog-lister-list-421 .list-standard-title {
	font-size: 18px;
}

#blog-lister-list-422 .list-standard-title {
	font-size: 18px;
}

#blog-lister-list-424 .list-standard-title {
	font-size: 18px;
}

#blog-lister-list-425 .list-standard-title {
	font-size: 18px;
}

#blog-lister-list-426 .list-standard-title {
	font-size: 18px;
}

#blog-lister-list-428 .list-standard-title {
	font-size: 18px;
}

#mail-content {
	font-weight: normal;
}

#mail-reciept-description {
	font-weight: 500;
}

#menu-main-115-248 a {
	color: ##fe4300;
	font-weight: bold;
}

#menu-main-115-248 a a {
	color: ##fe4300;
}

#menu-main-115-258 a {
	font-weight: bold;
}

#menu-main-154-249 a {
	font-weight: bold;
}

#menu-main-154-259 a {
	font-weight: bold;
}

.list-commodity-offer {
	margin-top: 5px;
}

.list-commodity-original {
	margin-top: 5px;
}